body {
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 11px;
	color: #00325B;
	margin: 0px;
	background-image: url(../images/pag_fundo.gif);
	background-repeat: repeat-x;
	background-color: #F9FCFF;
}
td {
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 12px;
	color: #002E53;
}

.titNomeCliente {
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 14px;
	color: #FFFFFF;
}
.txtBranco {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}
.botao
{
	cursor:pointer;
}
#mudarCliente {
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #003F72;
	border: 1px solid #666666;
}
.titulo {
	font-family: "Trebuchet MS", Arial;
	font-size: 18px;
	color: #00325B;
	font-weight: bold;
	text-transform: uppercase;
}  
a{
	color: #00325B;	
	text-decoration:none;
}
a:hover{
	color:#0179AD;
	text-decoration:none;
}

input,textarea,select {
	font-family: "Trebuchet MS", Arial;
	font-size: 11px;
	color: #00325B;
	background-color: #FEFEFE;
	border: 1px solid #002E53;
}

#divJanela{
	position:absolute;
	top:0;
	left:0;
	z-index:1000;
	filter: alpha(opacity=70);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	-moz-opacity: 0.70; opacity:0.7;
	background-color:#000000;
	width:105%;
	height:800%;
}

.transparencia{
	filter: alpha(opacity=80);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
	-moz-opacity: 0.80; opacity:0.8;
	background-color:#000000;
}

#divResultado{
	float:left;
	padding:0px;
	z-index:2000;
	position:absolute;
	left:50%;
	top:30%;
	margin-left:-142px;
	margin-top:-150px;
}

/*ALERT ERRO*/
#texto {
	font-family:"Trebuchet MS", Arial, helvetica, sans-serif;
	font-size:12px;
	color:#979797;
	text-align:left;
}

#tblvermelha {
	background-color:#FFFFFF;
	border:4px #C40303 solid;
}

.barravermelha {
	background-color:#C40303;
	background-repeat:repeat-x;
	height:20px;
	
	font-family:"Trebuchet MS", Arial, helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	
	padding-left:3px;
}

#tblazul {
	background-color:#FFFFFF;
	border:4px #1F4CA5 solid;
}

.barraazul {
	background-color:#1F4CA5;
	background-repeat:repeat-x;
	height:20px;
	
	font-family:"Trebuchet MS", Arial, helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	
	padding-left:3px;
}

.erro_tit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
}
.err_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.btnCinza {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #002E53;
	background-image: url(../images/btn.gif);
	border: 1px solid #002E53;
	cursor: pointer;
}
.nada {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: transparent;
}
#tdMeio {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #003466;
	border-left-color: #003466;
}
